@charset "shift_jis";
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ RESET RELOADED */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	padding: 0;
	margin: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	outline: 0;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

.clear{
	clear: both;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ HTML BASIC TAGS */
/* Global FONT Setting */
body {
	font-family:Helvetica,Arial,sans-serif;
	font-size: 11px;
	color:#4B4B4B;
	line-height: 14px;
}
/* IE 6 or less */
*html body {
	font-size: 70%;
	letter-spacing: 0.02em;
}
/* IE 7 or more */
*:first-child+html body {
	font-size: 70%;
}
img{
	padding: 0px;
	margin: 0px;
	border: none;
	vertical-align: bottom;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ GENERAL CLASS */
/* ClearFix Compact */
.clearfix:after {	content: "";display: block;clear: both;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ TOP PAGE SETTING */
body{
	text-align: center;
}

#cont{
	text-align: left;
	margin: 0px auto;
	width: 800px;
	position: relative;
	background: url(../img/top/main_bg.png) repeat-y right;
	border: 1px solid #CCCCCC;
}
/* --------------------------------------- HEADER */
#head{
	height: 104px;
	width: 800px;
	position: relative;
	background: #FFFFFF url(../img/top/head_bg.png) no-repeat center bottom;
}

#logo{
	height: 58px;
	width: 183px;
	position: absolute;
	left: 12px;
	top: 16px;
	text-indent: -9999px;
}
#logo a{
	background: url(../img/top/logo.png) no-repeat 0px 0px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 58px;
	width: 183px;
}
#subnavi{
	height: 11px;
	width: 206px;
	position: absolute;
	left: 581px;
	top: 74px;
}
#subnavi li{
	height: 11px;
	position: absolute;
	text-indent: -9999px;
	font-size: 6px;
	top: 0px;
}
#subnavi li a{
	display: block;
	height: 11px;
}
#subnavi li.sub1{
	width: 40px;
	left: 0px;

}
#subnavi li.sub1 a{
	background: url(../img/top/subnavi.png) no-repeat 0px 0px;
	width: 40px;
}
#subnavi li.sub2{
	width: 80px;
	left: 60px;
}
#subnavi li.sub2 a{
	background: url(../img/top/subnavi.png) no-repeat -60px 0px;
	width: 80px;
}
#subnavi li.sub3{
	width: 49px;
	left: 157px;
}
#subnavi li.sub3 a{
	background: url(../img/top/subnavi.png) no-repeat -157px 0px;
	width: 49px;
}
/* --------------------------------------- GLOBAL NAVi */
#naviarea{
	height: 415px;
	width: 800px;
	position: relative;
	background: url(../img/top/navi_bg.jpg) no-repeat;
}
#flashimage{
	position: absolute;
	width: 588px;
	left: 0px;
	top: 1px;
	height: 398px;
}

/* ナビゲーション */
#navi ul{
	clear: both;
	margin: 0px;
	padding-left:0px;
	padding-top: 0px;
	height: 30px;
	width: 800px;
	background-color: #ffffff;
}
#navi li{
	display: block;
	float: left;
}
#navi li a{
    display: block;
	float: left;
	text-decoration: none;
	text-indent: -9999px;
}
#navi li#navi01 a{
	width: 133px;
	height: 30px;
	background: url(../img/menu_concept.gif) no-repeat;
}
#navi li#navi02 a{
	width: 133px;
	height: 30px;
	background: url(../img/menu_delivery.gif) no-repeat;
}
#navi li#navi03 a{
	width: 133px;
	height: 30px;
	background: url(../img/menu_original.gif) no-repeat;
}
#navi li#navi04 a{
	width: 134px;
	height: 30px;
	background: url(../img/menu_products.gif) no-repeat;
}
#navi li#navi05 a{
	width: 133px;
	height: 30px;
	background: url(../img/menu_faq.gif) no-repeat;
}
#navi li#navi06 a{
	width: 134px;
	_width: 100%;
	height: 30px;
	background: url(../img/menu_corporate.gif) no-repeat;
}

/*--#navi{
	position: absolute;
	width: 183px;
	left: 13px;
	top: 55px;
}
#navi li{
	height: 41px;
	width: 183px;
	position: relative;
	text-indent: -9999px;
	margin-top: 9px;
}
#navi li a{
	display: block;
	height: 41px;
	width: 183px;
}

li.navi1 a{
	background: url(../img/top/gnavi.png) no-repeat 0px 0px;
}

li.navi2 a{
	background: url(../img/top/gnavi.png) no-repeat 0px -50px;
}

li.navi3 a{
	background: url(../img/top/gnavi.png) no-repeat 0px -101px;
}

li.navi4 a{
	background: url(../img/top/gnavi.png) no-repeat 0px -152px;
}

li.navi5 a{
	background: url(../img/top/gnavi.png) no-repeat 0px -203px;
}

li.navi6 a{
	background: url(../img/top/gnavi.png) no-repeat 0px -255px;
}*/

/* --------------------------------------- MAIN CONTENTS */
#main{
	width: 800px;
	position: relative;
}
#titleA {
	position:absolute;
	left:20px;
	top:20px;
}
/* --------------------------------------- NEWS */



#news{
	position: absolute;
	width: 198px;
	left: 596px;
	top: 1px;
	height: 398px;
	z-index:3;
}
#newsttl{
	height: 23px;
	width: 198px;
	background: url(../img/top/news.png) no-repeat 0px 0px;
	text-indent: -9999px;
}
#news dl{
	width: 198px;
	font-size: 10px;
	color: #FFFFFF;
}
#news dl a{
	color: #FFFFFF;
	text-decoration: underline;
}
#news dl a:hover{
	color: #FFCC00;
	text-decoration: none;
}
#news dl dt{
	float: left;
	width: 60px;
	padding-top: 10px;	
}
#news dl dd{
	float: left;
	width: 137px;
	padding-top: 10px;
}


#banner1{
	height: 442px;
	width: 183px;
	margin-top: 10px;
	margin-right: 14px;
	float:right;
}

#news-more {
	float:right;
	padding:10px 0 0 0;
	color:#FFF;
}

#news-more a {
	color:#FFF;
}

/* --------------------------------------- BUTTONS */
#btns{}
#btn1,#btn2,#btn3,#btn4{
	height: 170px;
	width: 170px;
	position: absolute;
	text-indent: -9999px;
}
#btn1 a,#btn2 a,#btn3 a,#btn4 a{
	display: block;
	height: 170px;
	width: 170px;
}
#btn1{
	left: 201px;
	top: 16px;
}
#btn1 a{
	background: url(../img/top/btn01.png) no-repeat 0px 0px;
}
#btn2{
	left: 396px;
	top: 16px;
}
#btn2 a{
	background: url(../img/top/btn02.png) no-repeat 0px 0px;
}
#btn3{
	left: 201px;
	top: 211px;
}
#btn3 a{
	background: url(../img/top/btn03.png) no-repeat 0px 0px;
}
#btn4{
	left: 396px;
	top: 211px;
}
#btn4 a{
	background: url(../img/top/btn04.png) no-repeat 0px 0px;
}

/* --------------------------------------- FOOTER */
#footnavi{
	width: 800px;
	position: relative;
	background: url(../img/top/foot_bg.png) no-repeat left top;
	height: 133px;
}
#banGreen{
	height: 21px;
	width: 128px;
	position: absolute;
	left: 20px;
	top: 4px;
}

#footnavi ul{position: absolute;
	left: 370px;
	top: 4px;}
#footnavi ul li{
	font-size: 6px;
	text-indent: -9999px;
	height: 11px;
	position: absolute;
	top: 0px;
}
#footnavi ul li a{
	display: block;
	height: 11px;
}
#footnavi ul li.sub1{
	width: 40px;
	left: 0px;	
}
#footnavi ul li.sub1 a{
	background: url(../img/top/subnavi.png) no-repeat 0px 0px;
	width: 40px;
}
#footnavi ul li.sub2{
	width: 80px;
	left: 60px;
}
#footnavi ul li.sub2 a{
	background: url(../img/top/subnavi.png) no-repeat -60px 0px;
	width: 80px;
}
#footnavi ul li.sub3{
	width: 49px;
	left: 157px;
}
#footnavi ul li.sub3 a{
	background: url(../img/top/subnavi.png) no-repeat -157px 0px;
	width: 49px;
}

#counter{
	position: absolute;
	left: 690px;
	top: 30px;
	height: 31px;
	width: 100px;
}
#foot{
	position: absolute;
	left: 20px;
	top: 112px;
	width: 269px;
	font-size: 9px;
	color: #BBBBBB;
}